/* Localized versions of Info.plist keys */

AMName = "Démarrer l'enregistrement ScreenFlow";

/*  AMDescription localized strings  */
AMDAlert = "Si vous passez une clé FilePath, alors le fichier sera écrasé.";
AMDInput = "Un liste de paires de valeur-clé de paramètres délimitée par des tabulations à l'enregistreur ScreenFlow. Si vous ne passez aucune valeur, alors le paramètre \"par défaut\" est utilisé pour enregistrer. Les clés disponibles sont : Bureau, Caméra, Microphone, Haut-parleurs, Application, filePath. La valeur est soit l'UUID du dispositif, ou une partie du nom (si unique).";
/*AMDOptions = "";*/
AMDResult = "OK si l'enregistrement a commencé";
AMDSummary = "Démarre l'enregistreur ScreenFlow comme un processus en arrière-plan (vous voyez pas de commentaires dans la barre des menus). Utilisez l'action « Arrêter l'enregistrement ScreenFlow » pour arrêter l'enregistrement. Souvent, vous allez créer deux processus distinct dans Automator - un pour lancer l'enregistrement, un pour l'arrêter.";

/*  AMWarning localized strings  */
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";